Results33 packages for search query dependency:cli_util
Sort by search relevance
search relevance
overall score
recently updated
newest package
most likes
most pub points
popularity

The implementation of the lint rules supported by the analyzer framework. This package is not intended to be used directly.

A simple cli to manage Flutter SDK versions per project. Support channels, releases, and local cache for fast switching between versions.

Generator for FFI bindings, using LibClang to parse C header files.

Grinder is a task runner for Dart, helping to define and automate common project workflows.

This package provides a library that performs static analysis of Dart code.

Updated UnDraw library. These illustrations are designed by Katerina Limpitsouni.

A non-interactive HTML documentation generator for Dart source code.

Toolkit for running rapidly flutter driver tests on desktop.

A simple menu (picker) that works on the command line. Works on Linux, Mac and Windows. Supports choosing by arrows on ANSI terminals.

Evaluate the health and quality of a Dart package

Check our help page for details on search expressions and result ranking.